glibc 升級 2.4

debian 開發版,這個版面主要是要討論 debian@taiwan or debian@chinese 相關開發議題,所謂開發如 debian 中文化問題、文件製作維護問題、程式開發問題...最終目的是能從這個版面的討論成立一個接一個的工作小組來幫助 debian@taiwan or debian@chinese 發展,讓 taiwan 或華人能更方便的使用 debian。

glibc 升級 2.4

文章weii666 » 週三 3月 21, 2007 4:04 pm

工作的關係需要安裝某些 libraries
其中有的相依於 glibc 2.4
看了一下手上那台 debian etch 機器

ls /lib/libc.so.6 -l

結果是 2.3.6 版本
我試著升級看看

apt-get -t install libc6-dev

系統告訴我這已經是最新版本了
沒辦法 工作還是要做
最後我把 source.list 改成 Ubuntu 的
apt-get 就可以升級 libc 了
雖然是解決了
總還是好奇
爲什麼 debian 的 libc6-dev 還是只有 2.3.6 舊版本呢?
2.4 難道有什麼問題嗎?
weii666
可愛的小學生
可愛的小學生
 
文章: 4
註冊時間: 週三 11月 01, 2006 5:30 pm

文章huki » 週三 3月 21, 2007 4:44 pm

目前包含unstable最新的版本就是2.3.6.ds1-13
可能只是2.4還沒有測試完成
也可以去官方找找看
若是又加入ubuntu的東西
到時系統亂掉,更麻煩喔!
Linux給我的感覺就是自由自在,沒有壓力
希望大家都能參與linux
變成linux世界的一份子
HuKi
頭像
huki
快樂的大學生
快樂的大學生
 
文章: 783
註冊時間: 週四 11月 28, 2002 7:27 am
來自: 家:中壢/公:桃園


回到 debian develop

誰在線上

正在瀏覽這個版面的使用者:沒有註冊會員 和 1 位訪客

cron